body {
    background: #212129;
    color: white;
}

#projectinfo {
    margin: 6em 3em 3em 3em;
}

#article-header {
    display: flex;
}
#article-header-text {
    width: 40%;
    padding: 0 1em;
}

h2 {
    font-size: 1.7rem;
    margin-bottom: -0.5rem;
    margin-top: 2rem;
}

#eventname {
    margin-bottom: 0.2em;
    margin-top: 0;
}

h3 {
    margin-top: 0.2em;
    color: #f0a202;
    font-weight: 600;
    font-size: 1.15em;
    margin-bottom: 1.8em;
}

#eventoverview {
    font-size: 1.15em;
    color: #bbb;
}

#descplaceholder {
    margin: auto;
    margin-top: 2.5rem;
    width: 60%;
    /* todo: implement mobile friendly */
}

@media only screen and (max-width: 900px) {
    #descplaceholder {
        width: 75%;
    }
}
@media only screen and (max-width: 700px) {
    #descplaceholder {
        width: 90%;
    }
    #article-header {
        flex-direction: column-reverse;
    }
    #projectimage,
    #article-header-text {
        width: 100% !important;
        padding: 0 1em !important;
    }
    #article-header-text {
        text-align: center;
    }
    #eventdate {
        margin-bottom: 1em !important;
    }
}
@media only screen and (max-width: 600px) {
    #descplaceholder {
        width: 100%;
    }
}

#descplaceholder p {
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-align: justify;
}

#projectimage {
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center center;
    width: 60%;
}

.testing {
    color: red !important;
}

img {
    max-width: 100%;
    max-height: 50vh;
}

figure {
    text-align: center;
}

figcaption {
    text-align: justify;
    font-size: 1rem;
    line-height: 1.3rem;
    color: #ddd;
}

span.li {
    display: list-item;
    margin-left: 2em;
}

span.addendum {
    display: inline-block;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 0;
    border-top: 1px solid white;
}

.italics {
    font-style: italic;
}
